Techniques=Bloom@qUINT_bloom.fx,CMAA_2@CMAA_2.fx,CShade_MotionBlur@cMotionBlur.fx,GAUSSSIAN@GAUSSIAN.fx

[CMAA_2.fx]
DebugEdges=0
UIHELP=0

[cMotionBlur.fx]
_BlendFactor=0.250000
_BlurMode=0
_CShadeAlphaFactor=1.000000
_CShadeInputTonemapOperator=0
_CShadeOutputMode=0
_FrameRateScaling=0
_MipBias=4.500000
_Scale=1.000000
_TargetFrameRate=60.000000

[GAUSSIAN.fx]
gAddBloom=0
gBloomHW=1.000000
gBloomIntensity=3.000000
gBloomStrength=0.330000
gBloomSW=2.000000
gBloomVW=1.000000
gGaussBloomWarmth=0
gGaussEffect=1
gGaussStrength=0.300000
gN_PASSES=5

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

